body {
	background-color:#eee;
}

.overlay {
	width: 100vw;
	height: 100vh;
	position: fixed;
	z-index: 100;
	left: 0;
	background: black;
	opacity: 0;
	pointer-events: none;
}
.overlay.on {
	opacity: 0.6;
	pointer-events: inherit;
}

/* HEADER */
header {
	padding:20px 30px;
	display:flex;
	justify-content:space-between;
	align-items:center;
	position: fixed;
	width: 100%;
	background-color: #eee;
	z-index: 100;
}

header .btn_menu {
	position:relative;
	width:70px;
	cursor:pointer;
	height:50px;
	padding: 15px;
	margin-left: -13px;
	z-index:1005;
}

header .btn_menu .btn_menu_container {
	position: relative;
	width:100%;
	height:11px;
}


header .btn_menu_bottom,
header .btn_menu_top {
	display:block;
	position:absolute;
	height:1px;
	background:#000;
	width:100%;
	top:0;
	
	transform:rotate(0deg) translateY(0) translateX(0);
}

header .btn_menu_bottom {
	top:20px;
}

header .btn_menu.on .btn_menu_bottom {
	transform:rotate(-30deg) translateY(-10px) translateX(3px);
}

header .btn_menu.on .btn_menu_top {
	transform:rotate(30deg) translateY(10px) translateX(3px);
}
header .btn_menu_text {
	display:block;
	position:absolute;
	width:100%;
	top:5px;
	transform:rotate(0deg) translateX(0);
	font-size: 12px;
	letter-spacing: 1pt;
	opacity: 1;
	left: 0;
	
}
header .btn_menu.on .btn_menu_text {
	opacity: 0;
	transform:translateX(-30px);
}


header .logo {
	display:flex;
	flex-direction:column;
	overflow:auto;
}

header .logo_top {
	font-size:33px;
	line-height:33px;
	color:#0964a3;
}
header .logo_top img {
	width: 100%;
	max-width: 120px;
}

header .logo_bottom {
	font-size:11.3px;
	line-height:1.24;
	color:#000;
/* 	max-width: 85px; */
}

header nav {
	position:fixed;
	left:0;
	top:0;
	width: 100%;
	max-width:980px;
	height:100vh;
	z-index:1004;
	padding:100px 0 0 26px;
	background:#fff;
/*
	overflow-y:scroll;
	overflow-x:hidden;
*/
	transform: translateX(-100%);
}

header nav.on {
	left:0;
	transform: translateX(0);
}

header nav ul {
	position:relative;
	width:100%;
/*
	overflow-y:scroll;
	padding-right:17px;
	box-sizing:content-box;
*/
}

header nav ul li a {
	color:#000;
}

header nav ul li a:hover {
	color:#ff4736;
}

.top_link {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 10;
	background: white;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	transform: rotate(-90deg);
	cursor: pointer;
	box-shadow: 0px 0px 10px rgba(226, 226, 226, 0.53)
}

/* MAIN */
main {
/* 	overflow: auto; */
	display: flex;
	flex-flow: wrap;
	padding-top: 107px;
}
main.off {
	position: fixed;
}
main section {
/* 	display: inline-block; */
	float: left;
}

/* INTRO */
section.intro {
	padding:50px 30px 150px;
	width: 100%;
}

section.intro h1 {
	margin:0 0 0 -4px;
	max-width: 1220px;
}

section.intro h2.artist {
	padding-bottom: 10px;
}

section.intro .alt-nav {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-top: 20px;
}

section.intro .alt-nav li {
	margin-right: 10px;
	margin-bottom: 10px;
}

section.intro .alt-nav li a {
	background: white;
	padding: 10px;
	border-radius: 20px;
	display: inline-block;
}




/* MATRIX TEXT-LINK */
section.matrix_text_link {
	padding:30px;

/* 	width: 50%; */
}
.text_link_text {
	display: flex;
	flex-direction: column;	
}


.text_link_category {
	padding-bottom:8px;
}

section.matrix_text_link h3 {
	padding-bottom: 10px;
}

section.matrix_text_link p {
	display:inline;
}

.text_link_button {
	margin:0 0 0 0;
}

/* MATRIX HEADLINE-LINK */
.matrix_headline {
	width: 100%;
	background-color: white;
	padding: 50px 30px 40px;
}

/* BACK-LINK */
.matrix_headline {
	width: 100%;
	background-color: white;
	padding: 50px 30px 40px;
}
.matrix_headline i svg {
	transform: rotate(-180deg);
}



/* MATRIX IMAGE-TEXT */
.matrix_image_text {
	display: flex;
	flex-direction: row;
}
.matrix_image_text .item_text {
	padding: 30px;
	display: flex;
	flex-direction: column;
}
.matrix_image_text .item_text.copy h3 {
	padding-bottom: 30px;
}
.matrix_image_text .item_text.copy p {
}
.item_text.copy h4 {
	color: white;	
}
.matrix_image_text .item_image {
	background-size: cover;
	background-position: center center;
}
.matrix_image_text .item_image.bg_alt {
	background-size: cover;
	background-position: center center;
/*
	background-repeat: no-repeat;
	background-position: right top;
	background-size: contain;
*/
}
.matrix_image_text .item_link {
	padding-top: 30px;
	margin-top: auto;
}
.matrix_image_text .item_link a:hover,
.item_link a:hover {
	color: white;
}

/* MATRIX GALLERY CURRENT */
.gallery_current  {
}
.gallery_current_item {
	display: flex;
}
.gallery_current_item .item_text {
	padding: 30px;
	display: flex;
	flex-direction: column;
}
.gallery_current_item .item_text h3 {
	margin-bottom: 10px;
}
.gallery_current_item .item_link {
	margin-top: auto;
	padding-top: 30px;
}
.gallery_current_item  .item_image {
	background-position: top  center;
}


/* MATRIX IMAGE */
.matrix_image .item_image {
	background-size: cover;
	background-position: center center;
}

/* GALLERY TEADER */
.gallery_teaser_small {
	display: flex;
	flex-direction: row;
}
.gallery_teaser_small  .item_image {
	background-size: cover;
	background-position: center top;
}
.gallery_teaser_small .item_text {
	padding: 30px;
	display: flex;
	flex-direction: column;
}
.gallery_teaser_small .item_link {
	padding-top: 30px;
	margin-top: auto;
}
.gallery_teaser_small .item_link a:hover {
	color: white;
}
.gallery_teaser_small h3 {
	padding-bottom: 10px;
}

/* EVENTS TEASER */
.events_teaser {
	display: flex;
	flex-direction: row;
	flex-grow: 1;
}
.events_teaser .gallery_teaser_small {
	flex-grow: 1;
}


/* RENT TEASER */
.big_image {
	background-position: center center;
	background-size: cover;
}

/* MATRIX TABLE 3 COL */
.matrix_table {
	width: 50%;
	padding: 30px 30px 100px;
}
.matrix_table .table_text {
	padding-bottom: 55px;
}
.matrix_table .container {
	width: 100%;
	margin-bottom: 30px;
}
.matrix_table .container .table_row {
	display: flex;
}
.matrix_table .container .table_row:last-child {
	border-bottom: none !important;
}
.matrix_table .container .cell {
	padding: 10px;
	width: 50%;
}
.matrix_table .container .cell.c2,
.matrix_table .container .cell.c3 {
	text-align: center;
	width: 25%;
}
.matrix_table.two .container .cell.c2 {
	width: 50%;
}
.table_row .copy h4 {
	color: black;
	text-transform: none;
	font-weight: normal;
	padding: 10px 0;
}


/* EVENTS SECTION */
.events_item.col-2 {
	flex-grow: 1;
}
.events_calendar {
	display: flex;
	flex-wrap: wrap;
}
.events_calendar_item {
	display: flex;
}
.events_calendar_item .item_image {
	background-size: cover;
	background-position: center top;
}
.events_calendar_item .item_text {
	padding: 30px;
	display: flex;
	flex-direction: column;
}
.events_calendar_item .item_text .item_link {
	margin-top: auto;
}


/* SLIDER */
.slideshow {
	border-bottom: 30px solid white;
	background: white;
}
.slideshow .container {
	display: block;
	position: relative;
	width: 100%;
}
.headline_slideshow {
	width: 100%;
	background: white;
	padding: 50px 30px 40px;
}
.slideshow .slideshow_item {
	padding: 0 10px;
	border: inherit;
	outline: none;
	text-align: center;
	position: relative;
	height: 100%;
	display: flex;
	align-items: center;
}
.slick-track {
	height: 50vw;
}
.slideshow img {
	display: block;
	max-height: 50vw;
	margin: 0 auto;
}
.slideshow .item_description {
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: flex-end;
	justify-content: center;
}
.slideshow .item_description span {
	padding: 5px 20px 6px;
	background: white;
	margin-bottom: 30px;	
}
.slick-arrow {
	position: absolute;
	top: 50%;
	margin-top: -15px;
	background-color: white;
	width: 30px;
	height: 30px;
	border: inherit;
	border-radius: 50%;
	z-index: 1003;
	border: inherit;
	outline: none;
	opacity: 0.9;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
}
.slick-arrow:hover {
	opacity: 1;

}
.slick-arrow.slick-disabled {
	opacity: 0.1;
	background-color: white;
	cursor: default;
}
.slick-next {
	right: 30px;
}
.slick-prev {
	left: 30px;
	transform: rotate(-180deg)
}

/* FILM ARCHIVE */
.film_archiv {
	display: flex;
	flex-direction: column;
	flex-flow: wrap;
	padding: 30px;

}
.film_item {
	margin-bottom: 10px;
	padding-right: 40px;
}
.film_item .film_item_wrapper {
	display: flex;
	flex-direction: column;
}
.film_item_wrapper .film_title span {
	border-bottom: 1px solid #b5b5b5;
}
.film_item_wrapper .film_dir span {
	color: gray;
	padding-top: 5px;
	display: inline-block;
}
.feedback {
	width: 100%;
	margin-bottom: 30px;
}

.matrix_image img {
	display: block;
}


form.search {
	margin-top: 40px;
}

.search input {
	background: transparent;
	border: none;
	outline: none;
	border-bottom: 1px solid black;
	padding: 4px 0;
	margin: 0;
}
.search button {
	background: transparent;
	border: none;
	outline: none;
	border-bottom: 1px solid black;
	padding: 4px 0;
	margin: 0;
}

/* CINEMA */
.cinema_programm {
	display: flex;
	flex-flow: wrap;
	flex-direction: row;
	width: 100%;
}
.cinema_programm .cinema_teaser {
	flex-grow: 1;
}
.cinema_programm .cinema_teaser  {
	background-color: #95bbd7;
}
/*
.cinema_teaser:nth-child(2n)  {
	background-color: #b4d1e5;
}
*/
/*
.cinema_teaser:nth-child(2)  {
	background-color: #c7dfef;
}
*/
.cinema_programm .cinema_teaser:nth-child(3n + 4)  {
	background-color: #c7dfef;
}
.cinema_teaser {
	display: flex;
	flex-direction: row;
}
.cinema_teaser .posLast {
	order: 1;
}
.cinema_teaser .item_link {
	margin-top: auto;
}
.cinema_teaser ul {
	list-style: none;
	padding: 0;
}
.cinema_teaser ul li {
	list-style: none;
	list-style-position: inherit;
}



/* ALT LYOUT */
.film_program {
	width: 100%;
}
.film_teaser {
	width: 100%;
/* 	min-height: 25vw; */
	display: flex;
	flex-direction: row;
	cursor: pointer;
}
.template_home .film_program {
	background-color: #bdd4e5 !important;
	display: flex;
	flex-flow: wrap;
}



.template_home .film_teaser {
	width: 50%;
}
.template_home .film_teaser .item_text .box-2 {
	display: none;
}
.movie_infos {
	padding: 10px 0 25px;
}
.film_teaser .copy p {
	margin-bottom: 0;
}

.template_home .film_teaser .movie_dates {
	margin-bottom: 0px;
}

.film_teaser:nth-child(2n) {
	background-color: #bdd4e5;
}
.template_events_article .film_teaser:nth-child(2n) {
	background-color: rgba(243, 255, 73, 1) !important
}


.film_teaser .item_image img {
	width: 100%;
	display: block;
}
.film_teaser .item_text {
	padding: 30px;
	display: flex;
	flex-flow: wrap;
	flex-direction: row;
	justify-content: space-between;
	position: relative;
	cursor: pointer;
}
.film_teaser .item_text .box-1 {
	display: flex;
	flex-direction: column;
}
.film_teaser .item_text .box-2 {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
.film_teaser .item_text .box-2 div {
	list-style: none;
	margin-right: 8px;
	margin-bottom: 8px;
	background-color: #e5f2f9;
	padding:6px 10px 5px;
	border-radius: 20px;
	float: left;
	color: grey;
	text-align: center;
}

.film_teaser .item_text.copy h4 {
	padding-top: 0;
}
.film_teaser .movie_dates {
/* 	margin-top: auto; */
/* 	width: calc(100% - 60px); */
	margin-bottom: 80px;
}
.film_teaser .movie_dates ul {
	padding: 0;
	margin: 0 0 0 -3px;
}
.film_teaser .movie_dates ul li {
	list-style: none;
	margin-right: 8px;
	margin-bottom: 8px;
	background-color: #e5f2f9;
	padding:6px 10px 5px;
	border-radius: 20px;
	float: left;
	color: grey;
}
.film_teaser .item_link {
/*
	border-radius: 20px;
	background: white;
	width: 34px;
	height: 34px;
*/
/*
	display: flex;
	align-items: center;
	justify-content: center;
*/
	width: 100%;
 	margin-top: auto;
/*
	position: absolute;
	right: 30px;
	bottom: 30px;
*/

}

/* FILTERS */
.filters {
	background: white;
	padding: 30px;
	display: flex;

}
.filters .ui-group {
	padding-bottom: 30px;
	margin-right: 60px;
}

/*
.filters i {
	width:6px;
	height:6px;
	background:rgba(0,32,204,0.10);
	border-radius:3px;
	display:inline-block;
	margin:0 5px;
}
*/
.filters .buttons {
	margin: 0 0 0 -3px;
}
.filters button {
	background:rgba(215, 215, 215, 0.25);
	border-radius:20px;
	text-align:center;
	padding:5px 10px 7px;
	border:none;
	outline:none;
	margin:10px 10px 0 0;
	color:gray;
	cursor:pointer;
	font-weight: normal !important;
	text-transform: uppercase;
	letter-spacing: 0.4pt;
	position: relative;
}

.filters button:hover {
	background:#0765a1;
	color:#fff;
	padding:5px 10px 7px 20px;
}

.filters button.is-checked {
	background:#0765a1;
	color:#fff;
	padding:5px 10px 7px 20px;
	position: relative;
}

.filters button:before {
	transition-duration: 1s;
	width: 8px;
	height: 8px;
	border-radius: 4px;
	background: white;
	content: ' ';
	opacity: 0.5;
}
.filters button:hover:before {
	position: absolute;
	left: 7px;
	top: 10px;
	opacity: 0.5;
}

.filters button.is-checked:before {
	position: absolute;
	left: 7px;
	top: 10px;
	opacity: 1;
}



/* CINEMA TEASER */
.cinema_teaser .item_image {
	order: 2;
}
.cinema_teaser .item_text {
	padding: 30px;
	display: flex;
	flex-direction: column;
}
.cinema_teaser .item_link {
	margin-top: auto;
}



/* CINEMA ITEM */
.template_db_item .movie_dates {
/* 	margin-top: auto; */
}
.template_db_item .intro .movie_dates {
	margin-top: 60px;
	display: flex;
	flex-direction: column;
}

.film_content {
	display: flex;
	flex-direction: row;
}
.film_content .item_text {
	display: flex;
	flex-direction: column;
}
.film_content .item_text .item_text_wrapper {
	padding: 30px;
}
.film_content .item_image img {
	display: block;
	width: 100%;
}
.template_db_item section.intro {
	padding: 50px 30px 50px;
}
.template_db_item section.intro h3.intro_film_reihe {
	color: #95bbd7;
	text-transform: uppercase;
	padding-bottom: 15px;
}

.trailer-wrapper  {
	margin-top: auto;
}
.trailer-wrapper h3 {
	padding: 0 0 20px 30px;
}

.trailer {
	width: 100%;
}

/* IFRAME */
.embed-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	width: 100%;
	display: block;
}
.embed-container iframe {
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}


.template_db_item .intro .movie_dates {
/* 	margin-top: 100px; */
}

/*
.template_db_item .movie_dates,
.template_cinema_article .movie_dates {
	margin-top: 120px;
}
*/
.template_db_item  .movie_dates ul li,
.template_cinema_article .movie_dates ul li {
	list-style: none;
	margin-right: 10px;
	background-color: white;
	padding: 6px 20px;
	border-radius: 20px;
	float: left;
	color: grey;
	margin-bottom: 10px;
/*
	display: flex;
	flex-direction: row;
*/
}
.template_db_item .movie_dates ul li:after,
.template_cinema_article .movie_dates ul li:after {
/*
	content: " | ";
	padding: 0 10px;
*/
}
.template_db_item .movie_dates ul li:last-child:after,
.template_cinema_article .movie_dates ul li:last-child:after {
	content: "";
}



/* MATRIX FILM INFO */
.film_info .item_text {
	padding: 30px;
}
.more_info {
	margin-top: 20px;
	display: inline-block;
}



/* GALLERY ARCHIVE */
.gallery_archive {
	display: flex;
	flex-flow: wrap;
	width: 100%
}



/* ROUTE */
.route {
	display: flex;
	flex-direction: row;
}
.route .copy {
	padding: 30px;
}
.route .copy h4 {
/* 	color: #0765a1; */
}

/* FOOTER */
footer {
	background-color: #333333;
	padding: 20px 30px 20px;
	overflow: auto;
	color: #cccccc;
}
footer .footer-title {
	color: #0964a3;
	padding-bottom: 20px;
	float: left;
}
.footer-social a {
	margin-left: 10px;
}

footer ul.footer-nav {
	clear: left;
	float: left;
}
footer ul.footer-nav li a {
	color: #cccccc;
}
footer .footer-social {
	float: right;
	
}

footer .footer_wrapper {
	padding: 0 20px;
	display: flex;
	flex-direction: row;
	width: 100%;
	justify-content: space-between;
}

.footer-address {
	padding: 0 20px;
}
.footer-address a {
	color: #cccccc;
}

.footer-info p {
	padding-bottom: 19px;
}
.footer-info p:last-child {
	padding-bottom: 0;
}
.footer-info p a {
	border-bottom: 1px solid white;
}
.footer-newsletter {
	display: block;
	justify-content: center;
	align-items: center;
	width: 220px;
	padding-left: 20px;
}
#mc_embed_signup {
	padding-top: 10px;
}
.footer-newsletter .mc-field-group {
	display: flex;
	flex-direction: column;
}
.footer-newsletter .mc-field-group label {
	padding-bottom: 3px;
}
#mce-EMAIL {
	width: 200px;
	padding: 6px;
	border: none;
	outline: none;
	border-radius: 10px;
}
#mc-embedded-subscribe {
	width: 200px;
	padding: 7px 6px 5px;
	border: none;
	outline: none;
	border-radius: 10px;	
}

.newsletter-button {
	display: inline-block;
	text-align: center;
	margin-top: 20px;
	background: #95bbd7;
	width: 200px;
	padding: 7px 6px 5px;
	border: none;
	outline: none;
	border-radius: 10px;
}
.newsletter-button span {
	margin-right: 10px;
}
.footer-newsletter .clear {
	padding-top: 3px;
}






.footer-bottom {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	padding-top: 40px;
}




.footer-links {
	display: flex;	
}
.footer-links span {
	padding: 0 10px;
}
.footer-links a {
	color: 	#cccccc;
}
.footer-copyright {
	padding-right: 80px;
}

.footer-partner a {
	margin-left: 20px;
}
.footer-partner a img {
	max-width: 90px;
	max-height: 70px;
}

@media (max-width: 1200px) {

.footer-address,
.footer-nav,
.footer-info,
.footer-newsletter {
	width: 50%;
	padding-bottom: 30px;
}
.footer-address {
	order: 3;
}
.footer-info {
}
.footer-newsletter {
	order: 4;
}

}


@media (max-width: 640px) {

header {
	padding: 15px;
	flex-direction: row-reverse;
}

section.intro {
	padding: 15px;
}
section.intro h1 {
	margin: 0 0 0 -2px;
}

section.intro .alt-nav {
	display: none;
}

.table_row .copy p {
	margin: 5px 0;
}

.item_image {
	min-height: 50vh;
}
.film_program .item_image {
	min-height: inherit;
}
.matrix_image_text {
	flex-direction: column;
}
.matrix_image_text .item_text {
	padding: 20px;
}
section.matrix_text_link {
	padding: 15px;
}
.matrix_image_text .item_link {
	padding-top: 15px;
}

.matrix_headline,
.headline_slideshow {
	padding: 28px 15px 15px;
}
.text_link_button {
	width: 100%;
	margin: 0;
	display: block;
}
.film_teaser {
	flex-direction: column;
}
.film_teaser .item_text {
	padding: 15px;
	display: flex;
	flex-direction: column;
}
.film_teaser .movie_dates ul li {
	margin-bottom: 8px;
	margin-right: 6px;
}
.film_teaser .item_text .box-2 {
	flex-direction: row;
	justify-content: flex-start;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-left: -3px;
}
.gallery_teaser_small {
	flex-direction: column;
}
.gallery_teaser_small .item_text {
	padding: 15px;
}
.events_teaser {
	flex-direction: column;
}
.copy h4:first-child {
	padding-top: 0;
}
.big_image {
	order: -1;
	min-height: 100vw;
}

.matrix_image_text.rent_teaser,
.matrix_image_text.hostel_teaser,
.matrix_image_text meetups_teaser {
	display: flex;
	flex-direction: column;
}
.matrix_image_text.rent_teaser .big_image,
.matrix_image_text.hostel_teaser .big_image {
	order: -1;
	min-height: 100vw;
}

/* SLIDER */
.slick-arrow {
	top: calc(100% + 30px);
}

.gallery_current_item {
	flex-direction: column;
}
.gallery_current_item .item_text {
	padding: 15px;
}

.events_calendar_item {
	flex-direction: column;
}
.events_calendar_item .item_text {
	padding: 15px;
}

.matrix_table {
	width: 100%;
	padding: 15px;
}
.matrix_table .table_text {
	padding-bottom: 15px;
}

footer {
	padding: 45px 15px 15px;
}


.footer-nav,
.footer-address,
.footer-info {
}


.footer-bottom {
	display: flex;
	flex-direction: column;
}

.footer-address,
.footer-nav,
.footer-info,
.footer-newsletter {
	width: 100%;
	padding-bottom: 20px;
}


.footer-partner {
	width: 100%;
}
.footer-partner span {
	width: 100%;
	display: block;
	padding: 0 0 15px 0;
}
.footer-partner a {
	margin: 0 15px 0 0;
}

header nav {
    position: fixed;
    left: 0;
    top: 0;
    max-width: 934px;
    height: 100vh;
    z-index: 1004;
    padding: 30px 0px 0px 26px;
    background: #fff;
    overflow-y: scroll;
    overflow-x: hidden;
    transform: translateX(-100%);
}
header nav ul {
	display: flex;
	flex-direction: column;
	height: calc(100% - 30px);
}

header .btn_menu.on .btn_menu_text {
	opacity: 0;
	transform:translateX(40px);
}

/* ROUTE */
.route {
	display: flex;
	flex-direction: column;
}
.route .copy {
	padding: 15px;
}
.route-box {
	min-height: 300px;
}
.route-box iframe {
	min-height: 300px;
}

.filters {
	padding: 15px;
	flex-direction: column;
}


.template_home .film_teaser {
	width: 100%;
}
.template_home .film_teaser .item_text .box-2 {
	display: none;
}
.template_home .film_teaser .movie_dates {
	margin-bottom: 0px;
}

.film_teaser:nth-child(2n) {
	background-color: #bdd4e5;
}
.template_events_article .film_teaser:nth-child(2n) {
	background-color: rgba(243, 255, 73, 1) !important
}


.film_archiv {
	padding: 15px;
}

}
